/* --------------------------------------------
 * FOOTER
 ------------------------------------------- */
#bottom {
    margin-top: 80px;
    background-color:#bcc3c6;
    color: #292425;
}

#bottom a { color: #292425; }

#bottom .content{
    max-width: 990px;
    width:100%;
    margin: 0 auto;
    padding:12px 0;
}

#loi {
    float: left;
    width: 68.68%;
    margin: 0;
    padding:0 10px;
    font-size: 0.857em;
}

#ecedi {
    float:right;
    width: 27%;
    margin-top:9px;
    text-align: center;
    text-transform:uppercase;
    font-size: 0.786em;
}

#ecedi li {
    display: inline-block;
    margin-left: 4%;
    margin-right: 4%;
    margin-bottom: 1em;
}


/* --------------------------------------------
 * Version mobile
 ------------------------------------------- */
@media screen and (max-width: 767px) {
    #loi,
    #ecedi {
        width:auto;
    }

    #ecedi {
        margin-top: 3em;
    }
}